Log4Shell: l’update risolutivo presenta altre due vulnerabilità gravi

Apache ha rilasciato la versione 2.15.0 di Log4j, che risolve la vulnerabilità Log4Shell ma porta con sé altre due gravi vulnerabilità.Quella di Log4Shell è una delle vulnerabilità più gravi in circolazione dall’esistenza di internet, e sono in molti a domandarsi quando troverà una risoluzione e quanti danni riuscirà a causare. Le preoccupazioni sono montate in particolare dopo che Log4Shell è diventato veicolo di ransomware, con gravi rischi per gli utenti comuni.Prosegui la lettura